html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin						: 0;
	padding						: 0;
	border						: 0;
	font-size					: 100%;
	font						: inherit;
	vertical-align				: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display						: block;
}
body {
	line-height					: 1;
	font-family					: "Segoe UI Light","Segoe UI","Segoe WP","Helvetica Neue",sans-serif;
	background-color			: #fff;
	overflow					: hidden;
}
ol, ul {
	list-style					: none;
}
blockquote, q {
	quotes						: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content						: '';
	content						: none;
}
table {
	border-collapse				: collapse;
	border-spacing				: 0;
}
html, body, * {
    box-sizing					: border-box;
}
img{
	max-width					: 100%;
	max-height					: 100%;
}

h1{
	font-size					: 20px;
}
h2{
	font-size					: 45px;
	font-style					: italic;
	text-align					: right;
	margin-right				: 5px;
	line-height					: 40px;
}
h3{
	font-size					: 20px;
}
h4{
	font-weight					: bold;
	color						: #9eb9ee;
	text-shadow					: 1px 1px 1px #000000;
	margin-bottom				: 5px;
}
h5 {
	font-size					: 18px;
	position					: absolute;
	white-space					: nowrap;
	color						: #9eb9ee;
	font-weight					: bold;
	text-shadow					: 1px 1px 1px #000000;
	/* Starting position */
	-moz-transform				: translateX(100vw);
	-webkit-transform			: translateX(100vw);	
	transform					: translateX(100vw);
	/* Apply animation to this element */	
	-moz-animation				: footer 15s linear infinite;
	-webkit-animation			: footer 15s linear infinite;
	animation					: footer 15s linear infinite;
}
h6{
	font-size					: 15px;
	font-weight					: bold;
	margin-bottom				: 5px;
}
p{
	font-size						: 15px;
}
p > span{
	font-weight						: bold;
	vertical-align					: top;
}


/* Move it (define the animation) */
@-moz-keyframes footer {
	0% {
		-moz-transform				: translateX(100vw);
	}
	100% {
		-moz-transform				: translateX(-100%);
	}	
}
@-webkit-keyframes footer {
	0% {
		-webkit-transform			: translateX(100vw);
	}
	100% {
		-webkit-transform			: translateX(-100%);
	}
}
@keyframes footer {
	0% { 
		-moz-transform				: translateX(100vw); /* Firefox bug fix */
		-webkit-transform			: translateX(100vw); /* Firefox bug fix */
		transform					: translateX(100vw); 		
	}
	100% { 
		-moz-transform				: translateX(-100%); /* Firefox bug fix */
		-webkit-transform			: translateX(-100%); /* Firefox bug fix */
		transform					: translateX(-100%); 
	}
}

textarea {
    height: 107px;
    box-sizing: border-box;
    resize: none;
}

input[type=text], textarea{
	background-color			: #f4efeb;
	font-size:15px;
	padding: 6px 5px;
	border						: 1px solid #926239;
}
input[type=text].error, textarea.error {
	border-color:#c30000;
	background: #f9e5e5;
	/* background: #f9e5e5 url(../svgs/solid/exclamation.svg) no-repeat right; */
	border-width:2px;
}
.helper{
	color:#c30000;
}
.error{
	color:#c30000;
}
label{
	display						: block;
	margin-top					: 7px;
	margin-bottom				: 2px;
}
label:after{
	content:":"
}
#code{
	margin-bottom:3px;
}
#captchaImage{
	margin-right:3px;
	margin-bottom:7px;
	float:left;
	border:1px solid #926239;
}
input[type=submit], input[type=text], textarea{
	width						: 100%;
	font-weight					: normal;
	font-family					: "Segoe UI Light","Segoe UI","Segoe WP","Helvetica Neue",sans-serif;
}
label[for=city], #city, label[for=confirmEmail], #confirmEmail{
	display: none;
}
.button {
	display						: inline-block;
	padding						: 4px 5px 6px 5px;
	color						: black;
	background					: #ebf1fb;
	text-decoration				: none;
	font-size					: 18px;
	border						: 1px solid #9EB9EE;
	cursor						: pointer;
}
.dogholder .button, .links.button, .litterinfocard .button{
		/*margin-top					: 5px;*/
		box-shadow					: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	}
.links.button {
	width						: 100%;
	margin-top					: 5px;
	
}
.active {
	background					: #d8e3f8;
}
.button span {
	display 					: inline-block;
	width						: 25px;
	font-size					: 16px;
}
.male.button span {
	color: 	#6495ED;
}
.female.button > span {
	color: 	#FF69B4;
}
.closebutton{
	display						: block;
	position					: absolute;
	top							: 5px;
	right						: 5px;
	font-size					: 20px;
	cursor						: pointer;
}

.lightbox{
	/** Default lightbox to hidden */
	display						: none;
	/** Position and style */
	position					: fixed;
	z-index						: 999;
	width						: calc( 100%);
	height						: calc( 100%);
	text-align					: center;
	top							: 0px;
	left						: 0px;
	background					: rgba(0,0,0,0.7);
}

.lightbox > .title{
	position					: fixed;
	top							: 10px;
	left						: 10px;
	right						: 10px;
	display						: block;
	height						: 24px;
	background-color			: white;
	text-align					: left;
	padding-left				: 5px;
}
.lightbox > .content{
	position: fixed;
	top: 34px;
	right : 10px;
	bottom: 10px;
	left: 10px;
	background-color:white;
	text-align:center;
	padding : 5px;
	overflow-y:auto;
}

#largeImage{
	max-width					: 100%;
	max-height					: calc(100vh - 74px);
	margin-top					: 0px;
}
#thumbnailRow{
	display:none;
}
.lightbox iframe {
	/** Pad the lightbox image */
	max-width					: 90%;
	max-height					: 80%;
	width						: 360px;
	height						: 270px;
}
.lightbox span {
	display						: block;
	color						: black;
	font-size					: 18px;
	margin						: 5px auto 5px auto;
}
.lightbox:target {
	/** Remove default browser outline */
	outline						: none;
	/** Unhide lightbox **/
	display						: block;
}

.dogshowresults{
	text-align:left;
}
#guestbookformholder.lightbox > .content, #succesholder.lightbox > .content{
	text-align:left;
}
#succesholder.lightbox > .title{
	top: calc(50vh - 62px - 24px);
}
#succesholder.lightbox > .content{
	top: calc(50vh - 62px);
	bottom: auto;
	height: 124px
}
#succesholder.lightbox > .content > .button{
	margin-top:10px;
	width: 100px;
	text-align:center;
}
.parenttitle{
	position					: relative;
	display						: block;
	width						: 100%;
	padding						: 0 0 2px 2px;
	border						: 2px solid #9eb9ee;
	border-bottom				: 0px;
	background-color			: #9eb9ee;
	line-height					: 1;
	font-size					: 14px;
	text-align					: left;
}
.parenttree{
	position					: relative;
	display						: block;
	width						: 100%;
	height						: 355px;
	line-height					: 340px;
	border						: 2px solid #9eb9ee;
	border-top					: 0px;
	padding						: 5px;
	white-space					: nowrap;
	overflow-x					: auto;
	overflow-y					: hidden;
}
.mother{
	margin-top					: 5px;
}
.column{
	display						: inline-block;
	vertical-align				: middle;
	white-space					: normal;
	padding						: 0;
	margin						: 0;
}
.column:nth-child(2){
	padding						: 0 10px 0 10px;
}
.item{
	border						: 1px solid #9eb9ee;
	display						: block;
	width						: 75vw;
	height						: 75px;
	margin						: 0;
	padding						: 3px;
	text-align					: left;
	position					: relative;
}
.column:nth-child(2) .item:nth-child(1){
	margin-bottom				: calc( ( 75px / 2 ) + 10px);
}
.column:nth-child(2) .item:nth-child(2){
	margin-top					: 95px;
}
.column:nth-child(3) .item:nth-child(1){
	margin-top					: 0px;
	margin-bottom				: 5px;
}
.column:nth-child(3) .item:nth-child(2){
	margin-bottom				: 10px;
}
.column:nth-child(3) .item:nth-child(3){
	margin-top					: 20px;
	margin-bottom				: 5px;
}
.column:nth-child(3) .item:nth-child(4){
	margin-bottom				: 5px;
}
.item > img{
	display						: inline-block;
	max-width					: calc( 75vw / 3);
	margin-left					: 3px;
	height						: 100%;
	position:absolute;
	right:0px;
	top:0px;
}
.item p{
	display						: block;
	line-height					: 1;
	font-size					: 13px;
}

.withImage{
	padding-right: 90px;
}


.header{
	position					: relative;
	height						: 100px;
	background					: #fff url("../pics/huis.png") right top no-repeat;
	background-size				: auto 100%;
	border-bottom				: 2px solid #9eb9ee;
	box-shadow					: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	/*
	width						: 100vw;
	*/
}
.logo{
	float						: left;
	/*
	height						: 100%;
	max-height					: 100px;
	margin						: 0;
	padding						: 0px;
	*/
}
.menubutton {
    display						: inline-block;
    cursor						: pointer;
	position					: absolute;
	bottom						: 0px;
	right						: 0px;
	padding						: 0 5px 2.5px 5px;
}
.bar1, .bar2, .bar3 {
    width						: 35px;
    height						: 5px;
    background-color			: #333;
    margin						: 5px;
    transition					: 0.4s;
}

.change .bar1 {
    -webkit-transform			: rotate(-45deg) translate(-7px, 6px);
    transform					: rotate(-45deg) translate(-7px, 6px);
}

.change .bar2 {
	opacity						: 0;
}

.change .bar3 {
    -webkit-transform			: rotate(45deg) translate(-8px, -8px);
    transform					: rotate(45deg) translate(-8px, -8px);
}
.topmenu{
	display						: none;
}
.sidemenu {
	position					: absolute;
	top							: 105px; /* Hoogte .header + 5px */
	right						: 0;
	width						: 0;
	height						: calc(100vh - 130px);
	transition					: 0.5s;
    -webkit-transition			: 0.5s; /* Safari 3.1 to 6.0 */
	overflow-y					: auto;
	z-index						: 10;
	padding-bottom				: 5px;
}
.change.sidemenu  {
	width						: 75vw;
}
.sidemenu > li a {
	width						: calc(75vw - 5px);
	z-index						: 20;
}
.sidemenu > li > ul {
	display						: none;
}
.sidemenu > li > .block{
	display						: block;
}
.sidemenu > li > ul > li > a{
	/* width						: calc(75vw - 45px); */
	padding-left					: 20px;
}
.pagetitle{
	height						: 30px;
	padding						: 5px;
}
main{
	padding						: 0 5px 125px 5px;
	height						: calc( 100vh - 155px);
	overflow-y					: auto ;
	scroll-behavior				: smooth;
	-webkit-overflow-scrolling	: touch;
}
/*
.main:after {
    content						: "";
    display						: block;
    position					: absolute;
    top							: 100px;
    left						: 0;
    background					: #fff url("../pics/joris_transp.png")no-repeat;
	background-position			: 0 calc( 100% - 100px);
	background-size				: 75% ;
    width						: 100%;
    height						: 100%;
    opacity						: 0.1;
    z-index						: -1;
}
*/
.footer{
	position					: fixed;
	height						: 25px;
	border-top					: 2px solid #9eb9ee;
	box-shadow					: 0 -2px 4px 0 rgba(0, 0, 0, 0.2);
	overflow					: hidden;
	background-color			: white;
	bottom: 0;
	z-index:900;
	width:100%;
}

.panel{
	padding						: 5px;
	border-top					: 1px solid #DCDCDC;
	border-right				: 1px solid #C8C8C8;
	border-bottom				: 1px solid #C8C8C8;
	border-left					: 1px solid #DCDCDC;
	box-shadow					: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
	background-color			: white;
}

.litterinfocard, .doginfocard, .dogshowresultscard, .newsholder, .addressholder, .contactinfoholder, .mapholder, .guestbookEntry{
	width 						: 100%;
	display						: inline-block;
}
.guestbookEntry, .addressholder, .mapholder, .contactinfoholder{
	margin-top				:5px;
}
.map{
	overflow:hidden;
	background:none!important;
	height:500px;
	width:100%;
}

.name:before, .date:before, .entry:before{
	display:block;
	font-weight 		: bold;
	padding-right:5px;
	min-width:50px;
	float:left;
}
.name:before{
	content			: "Naam:";
}
.date:before{
	content			: "Datum:";
}
.entry:before{
	content			: "Bericht:";
}


.doginfocard .button, .newsholder .button{
	margin-top : 5px;
}

.dogshowresultscard, .dogimagescard{
	padding						: 0px;
	margin-top					: 5px;
}

.litterpicture, .dogpicture{
	width						: 100%;
	float						: right;
}
.litterinfocard img, .doginfocard img{
	margin						: 0 auto 0 auto;
	display						: block;
	height						: 100%;
}

.litterinfocard p > span, .doginfocard p > span{
	display						: block;
	width						: 100%;
	font-weight					: bold;
}
.addressholder p > span{
	display						: inline-block;
	width						: 60px;
	font-weight					: bold;
}
.addressholder > img{
	width						: 100%;
	height:auto;
	display						: block;
}
.contactinfoholder p > span{
	display						: inline-block;
	width						: 60px;
	font-weight					: bold;
}
.contactinfoholder > img{
	width						: auto;
	max-height					: 130px;
	display						: block;
}
.showresultsheader{
	display						: none;
	/* background-color			: white; */
}

.showresultsbody p:nth-child(1n):before{
	display						: inline-block;
	width						: auto;
	min-width					: 95px;
	font-weight					: bold;
}
.showresultsbody p:nth-child(1n){
	border-right				: 1px solid #9eb9ee;
	border-left					: 1px solid #9eb9ee;
	padding						: 2px 5px;
	background-color			: white;
}
.showresultsbody p:nth-child(5n-4){
	border-top					: 1px solid #9eb9ee;
}
.showresultsbody p:nth-child(5n){
	border-bottom				: 1px solid #9eb9ee;
	margin-bottom				: 5px;
}
.showresultsbody p:nth-last-child(1){
	margin						: 0px;
}	
.showresultsbody p:nth-child(5n-4):before{
	content						: "Datum:";
}
.showresultsbody p:nth-child(5n-3):before{
	content						: "Plaats:";
}
.showresultsbody p:nth-child(5n-2):before{
	content						: "Keurmeester:";
}
.showresultsbody p:nth-child(5n-1):before{
	content						: "Klasse:";
}
.showresultsbody p:nth-child(5n):before{
	content						: "Resultaat:";
}

.newsimage{
	display						: inline-block;
	width						: calc(50% - 5px);
	padding						: 0;
	height						: 100px;
}
.newsimage > img{
	max-width					: 100%;
	display						: block;
}

.newsimage:nth-child(1){
	float						: left;
	margin-right				: 5px;
}
.newsimage:nth-child(2){
	float						: right;
	margin-left					: 5px;
	margin-right				: 0px;
	text-align					: right;
}
.newsimage:nth-child(2) > img{
	float						: right;
}
.litterholder, .litterthumbnailholder, .thumbnailholder, .dogthumbnailholder{
	float						: left;
	text-align					: center;
}
.litterholder a, .litterthumbnailholder a, .thumbnailholder a, .dogthumbnailholder a, .newsholder a{
	text-decoration				: none;
	color						: black;
}

.litterholder p, .litterthumbnailholder p, .thumbnailholder p, .dogthumbnailholder p{
	font-size					: 14px;
}
.litterholder img, .litterthumbnailholder img, .thumbnailholder img, .dogthumbnailholder img{
	margin-left					: auto;
	margin-right				: auto;
	border-top					: 1px solid #DCDCDC;
	border-right				: 1px solid #F5F5F5;
	border-bottom				: 1px solid #F5F5F5;
	border-left					: 1px solid #DCDCDC;
}

.litterholder, .litterthumbnailholder, .newsholder, .dogholder{
	width 						: 100%;
	margin						: 5px 0 5px 0;
}


.litterholder img{
	width:						: 100%;
}
.thumbnailholder, .dogthumbnailholder{
	width 						: calc( 50% - 5px);
	height						: 170px;
	margin						: 5px 10px 5px 0;
}

.thumbnailholder:nth-child(2n+1), .dogthumbnailholder:nth-child(2n) {
    margin-right				: 0;
}

.thumbnailholder img, .dogthumbnailholder img{
	height						: 90px;
	width:						: auto;
}
.newsholder{
	overflow					: hidden;
}
.litterimagescard{
	margin-top					: 5px;
}

.kennel{
	float:right;
	display:block;
	width:100%;
	height:auto;
	max-height:none;
}

.home > img{
	float:right;
	display:block;
	width:100%;
	height:auto;
	max-height:none;
}
.home.onlynews{
	display:none;
}
.news.onlyhome{
	display:none;
}

/*------------------------------------------------------------------*/
/*																	*/
/* Kleine	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 568px){
	h2{
		padding-left 				: 125px;
		text-align					: left;
	}
	textarea {
		height						: 100px;
	}

	label{
		float						: left;
		display						: inline-block;
		margin-top					: 5px;
		margin-bottom				: auto;
		width						: 70px;
	}

	input[type=text], textarea{
		width						: calc(100% - 70px);
		display						: inline-block;
		margin-top					: 5px;
	}
	
	#captchaImage{
		margin-left					: 70px;
	}
	
	#succesholder.lightbox > .title{
		left						: calc(50vw - 210px);
		right						: auto;
		width						: 420px;
	}
	
	#succesholder.lightbox > .content{
		left						: calc(50vw - 210px);
		right						: auto;
		width						: 420px;
	}
	.helper{
		margin-left					: 70px;
		margin-bottom				: 3px;
	}
	input[type=submit]{
		width						: 150px;
		margin-left					: calc(100% - 150px);
	}
	.topmenu {
		display						: inline-block;
		position					: absolute;
		bottom						: 5px;
		right						: 55px;
	}
	.topmenu > li {
		float						: left;
	}
	.topmenu > li a{
		margin						: 0 0 0 5px;
		box-shadow					: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	}
	.change.sidemenu {
		width						: 50vw;
	}
	.sidemenu > li a {
		width						: calc(50vw - 5px);
	}
	.sidemenu > li > ul > li a{
		/* width						: calc(50vw - 45px); */
		padding-left					: 20px;
	}
	.sidemenu > li a.top{
		display						: none;
	}
	
	.litterpicture, .dogpicture{
		width						: auto;
	}
	
	.litterinfocard img, .doginfocard img{
		max-width					: calc(( 100vw / 3) - 10px); 
		height						: auto;
	}
	.litterinfocard p > span, .doginfocard p > span{
		display						: inline-block;
		width						: auto;
	}
	
	.litterinfocard p > span{
		min-width					:85px;
	}
	
	.dogpicture{
		height						: calc( 100vh - 177px);
	}
	
	.doginfocard p > span{
		min-width					: 90px;
	}
	.addressholder > img{
		width						: 50%;
		float						: left;
		margin-right				: 5px;
	}
	.contactinfoholder > img{
		float						: left;
		margin-right				: 5px;
	}
	.dogholder{
		overflow:hidden;
	}
	.dogholder > h4{
		width:auto;
		display:inline-block;
	}
	.dogholder > img{
		float:right;
		margin-left:5px;
	}
	
	.showresultsbody p:nth-child(1n){
		display						: inline-block;
		width						: auto;
		vertical-align				: top;
		min-height					: 35px;
	}
	.showresultsbody p:nth-child(5n-4){
		border-right				: 0px;
		width						: 27%;
	}
	.showresultsbody p:nth-child(5n-3){
		border-top					: 1px solid #9eb9ee;
		border-right				: 0px;
		width						: 26%;
}
	.showresultsbody p:nth-child(5n-2){
		border-top					: 1px solid #9eb9ee;
		width						: 47%;
}
	.showresultsbody p:nth-child(5n-1){
		border-top					: 1px solid #9eb9ee;
		border-right				: 0px;
		border-bottom				: 1px solid #9eb9ee;
		width						: 27%;
}
	.showresultsbody p:nth-child(5n){
		border-top					: 1px solid #9eb9ee;
		border-bottom				: 1px solid #9eb9ee;
		width						: 73%;
	}
	
	.showresultsbody p:nth-child(1n):before{
		display						: inline-block;
		width						: 100%;
	}
	.showresultsbody p:nth-child(5n-4):before{
		min-width					: 55px;
	}
	.showresultsbody p:nth-child(5n-3):before{
		min-width					: 52px;
	}
	.showresultsbody p:nth-child(5n-2):before{
		min-width					: 100px;
	}
	.showresultsbody p:nth-child(5n-1):before{
		min-width					: 55px;
	}
	.showresultsbody p:nth-child(5n):before{
		min-width					: 75px;
	}
	
	.litterholder, .litterthumbnailholder{
		width 						: calc(( 100% / 2 ) - 5px);
		margin-right				: 10px;
	}
	.litterholder:nth-child(2n), .litterthumbnailholder:nth-child(2n) {
		margin-right				: 0;
	}

	.thumbnailholder, .dogthumbnailholder{
		width 						: calc(( 100% / 3 ) - 7px);
		height						: 165px;
	}
	
	.thumbnailholder:nth-child(2n+1), .dogthumbnailholder:nth-child(2n) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(3n), .dogthumbnailholder:nth-child(3n+1) {
		margin-right				: 11px;
	}
	.thumbnailholder:nth-child(3n+1), .dogthumbnailholder:nth-child(3n) {
		margin-right				: 0;
	}
	.home > img{

		width:50%;

	}
	.home > .contactinfoholder{
		width:50%;
		margin-bottom:5px;
	}

}
/*------------------------------------------------------------------*/
/*																	*/
/* Small devices (portrait tablets and large phones, 600px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 568px) and (orientation: landscape){
	.main:after {
		background-position			: 0 calc( 100% - 100px);
		background-size				: 30%;
	}
	.newsimage{
		height						: auto;
		/* max-height				: calc(100vh - 180px);*/
		max-width					: calc(50% - 5px);
		width						: auto;
	}
	.newsimage > img{
		max-height					: calc(100vh - 180px);
	}
	.parenttree{
		position			: relative;
		display				: block;
		width				: 100%;
		height				: 240px;
		line-height			: 230px;
		border				: 2px solid #9eb9ee;
		border-top			: 0px;
		padding				: 5px;
	}
	.item{
		border				: 1px solid #9eb9ee;
		display				: block;
		width				: 50vw;
		height				: 50px;
		margin				: 0;
		padding				: 3px;
	}
	.home > img{
		width:50%;
	}
	.contactinfoholder{
		width:50%;
	}
	
}
/*------------------------------------------------------------------*/
/*																	*/
/* Small devices (portrait tablets and large phones, 600px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
	h3{
		font-size					: 25px;
	}
	
	h5 {
		-moz-animation				: footer 20s linear infinite;
		-webkit-animation			: footer 20s linear infinite;
		animation					: footer 20s linear infinite;
	}
	
	.lightbox > .title{
		height						: 30px;
	}
	.lightbox > .content{
		top							: 40px;
	}
	
	.menubutton{
		display						: none;
	}
	.topmenu {
		right						: 5px;
	}
	
	.sidemenu {
		width						: 170px;
		height						: calc(100vh - 135px);
		right						: auto;
		left						: 0px;
		padding						: 5px;
		border-top					: 1px solid #9EB9EE;
		border-right				: 1px solid #9EB9EE;
		border-bottom				: 1px solid #9EB9EE;
		box-shadow					: 2px 0 4px 0 rgba(0, 0, 0, 0.2);
	}
	.sidemenu > li a, .sidemenu > li > ul > li a, .sidemenu > li > ul > li:nth-of-type(1n) a{
		margin-bottom				: 5px;
		width						: 100%;
		box-shadow					: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	}
	.sidemenu > li > ul > li a, .sidemenu > li > ul > li:nth-of-type(1n) a {
		margin-left					: 20px;
		width						: calc( 100% - 20px);
		padding-left				: 5px;
	}
	.pagetitle{
		height						: 35px;
	}
	.main, .pagetitle{
		padding-left				: 180px;
	}
	.main{
		height						: calc( 100vh - 160px);
	}
	.main:after {
		background-position			: 170px calc( 100% - 100px);
	}
	
	.litterinfocard img, .doginfocard img{
		max-width					: calc(( 100vw / 3) - 10px); 
	}
	
	.doginfocard{
		height						: calc(50vh - 85px);
	}
	.doginfocard img{
		max-height					: calc(50vh - 95px);
	}
	
	.litterholder, .litterthumbnailholder{
		width 						: calc( ( 100% / 3) - 7.5px);
		height						: 200px;
	}
	.litterholder img, .litterthumbnailholder img{
		max-height					: 145px;
	}
	.litterholder:nth-child(2n), .litterthumbnailholder:nth-child(2n) {
		margin-right				: 10px;
	}
	.litterholder:nth-child(3n), .litterthumbnailholder:nth-child(3n) {
		margin-right				: 0px;
	}
	.thumbnailholder, .dogthumbnailholder{
		width 						: calc( 25% - 8px);
	}
	.thumbnailholder:nth-child(3n), .dogthumbnailholder:nth-child(3n+1) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(3n+1), .dogthumbnailholder:nth-child(3n) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(4n), .dogthumbnailholder:nth-child(4n+1) {
		margin-right				: 12px;
	}
	.thumbnailholder:nth-child(4n+1), .dogthumbnailholder:nth-child(4n) {
		margin-right				: 0px;
	}
	
	.newsimage > img{
		max-height					: calc(50vh - 180px);
	}
	
	.parenttree{
		position			: relative;
		display				: block;
		width				: 100%;
		height				: 283px;
		line-height			: 230px;
		border				: 2px solid #9eb9ee;
		border-top			: 0px;
		padding				: 5px;
	}
	.item{
		border				: 1px solid #9eb9ee;
		display				: block;
		width				: calc( (100vw / 3) - 25px);
		height				: 60px;
		margin				: 0;
		padding				: 2px;
	}
	
	.kennel{

		width:50%;

	}
	.home > img{
		width:50%;
	}
	.contactinfoholder{
		width:50%;
	}
	
}
/*------------------------------------------------------------------*/
/*																	*/
/* Small devices (portrait tablets and large phones, 600px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (orientation: portrait){
	.thumbnailholder{
		height						: 170px;
	}
	
}
/*------------------------------------------------------------------*/
/*																	*/
/* Small devices (portrait tablets and large phones, 600px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
	h5 {
		-moz-animation				: footer 25s linear infinite;
		-webkit-animation			: footer 25s linear infinite;
		animation					: footer 25s linear infinite;
	}
	p{
		font-size						: 14px;
	}
	.lightbox > .title{
		position					: fixed;
		top							: 10px;
		left						: calc( ( 100% - 800px) / 2);
		right						: calc( ( 100% - 800px) / 2);
		display						: block;
		height						: 30px;
		background-color			: white;
		text-align					: left;
		padding-left				: 5px;
	}
	.lightbox > .content{
		position					: fixed;
		top							: 40px;
		right						: calc( ( 100% - 800px) / 2);
		bottom						: 10px;
		left						: calc( ( 100% - 800px) / 2);
		background-color			: white;
		text-align					: center;
		padding						: 5px;
		overflow-y					: auto;
	}
	.lightbox iframe {
		/** Pad the lightbox image */
		max-width					: 90%;
		max-height					: 80%;
		width						: 100%;
		height						: 400px;
	}
	#largeImageHolder{
		display						: inline-block;
		float						: left;
		width						: calc( 100% - 200px);
	}
	#largeImage{
	
	}
	#thumbnailRow{
		display						: inline-block;
		width						: 200px;
		height						: calc( 100% - 10px);
		overflow-y					: auto;
		padding-left				: 5px;
		padding-right				: 5px;
	}
	.thumbnailItem{
		margin-bottom					: 5px;
	}
	.thumbnailItem a {
		text-decoration					: none;
		color							: #000000;
	}
	
	.panel.bgactive{
		background-color:#d8e3f8;
	}
	.litterinfocard, .doginfocard, .dogshowresultscard, .guestbookEntry, .links.button, .dogholder{
		width 						: calc( 80% - 22.5px);
	}
	.guestbookEntry{
		margin-right				: 20%;
	}
	.doginfocard{
		position:relative;
	}
	.doginfocard > h4, .dogshowresultscard > h4{
		width:auto;
		display:inline-block;
	}
	.button.pedigreeButton{
		position					: absolute;
		bottom : 5px;
	}
	
	.doginfocard .button{
		margin-top						: 3px;
	}
	
	.dogshowresultscard{
		height						: calc(50vh - 85px);
	}
	.dogimagescard{
		position					: absolute;
		top							: 131px;
		right						: 5px;
		width 						: calc( 20% - 22.5px);
		height						: calc(100vh - 170px);
		padding-right				: 0px;
	}
	.dogimages{
		height						: calc(100vh - 180px);
		overflow-y					: auto;
	}
	.showresultsbody{
		height						: calc(50vh - 105px);
		overflow-y					: auto;
	}
	.addressholder, .mapholder{
		width						: calc( 50% - 5px);
		float						: left;
	}
	.addressholder{
		margin-right				: 10px;
	}
	.map{
		height						: calc(100vh - 196px);
	}
	.litterholder p, .litterthumbnailholder p, .thumbnailholder p, .dogthumbnailholder p, .thumbnailItem p{
		font-size					: 13px;
	}
	.litterholder, .litterthumbnailholder{
		width 						: calc( 25% - 7.5px);
		height						: 210px;
	}
	.litterholder:nth-child(3n), .litterthumbnailholder:nth-child(3n) {
		margin-right				: 10px;
	}
	.litterholder:nth-child(4n), .litterthumbnailholder:nth-child(4n) {
		margin-right				: 0px;
	}
	.thumbnailholder{
		width 						: calc( 20% - 8px);
	}
	.thumbnailholder:nth-child(4n), .thumbnailholder:nth-child(4n+1) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(5n+1) {
		margin-right				: 0px;
	}
	.dogthumbnailholder{
		width 						: calc(100% - 5px);
		margin-right				: 0px;
	}
	.dogthumbnailholder:nth-child(1n) {
		margin-right				: 0px;
	}
	
	.newsimage{
		max-width					: 140px;
		top							: 5px;
	}
	.newsimage > img{
		max-height					: 180px;
	}
	
	.item{
		width						: 248px;
	}
	.kennel{

		width:33%;

	}
	.home > img{
		width:33%;
	}

}
/*------------------------------------------------------------------*/
/*																	*/
/* Extra large devices (large laptops and desktops, 1200px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {
	h5 {
		-moz-animation				: footer 30s linear infinite;
		-webkit-animation			: footer 30s linear infinite;
		animation					: footer 30s linear infinite;
	}
	
	.litterinfocard, .doginfocard, .dogshowresultscard, .guestbookEntry, .links.button, .dogholder{
		width 						: calc(75% - 27.5px);
	}
	.dogimagescard{
		width 						: calc( 25% - 27.5px);
	}
	
	.showresultsheader{
		display						: block;
		background					: white;
	}
	.showresultsheader p:nth-child(1n){
		display						: inline-block;
		border-top					: 1px solid #9eb9ee;
		border-bottom				: 1px solid #9eb9ee;
		border-left					: 1px solid #9eb9ee;
		margin						: 0px;
		padding						: 2px 5px;
		font-weight					: bold;
	}
	
	.showresultsheader p:nth-child(5n-4){
		width						: 90px;
	}
	.showresultsheader p:nth-child(5n-3){
		width						: 120px;
	}
	.showresultsheader p:nth-child(5n-2){
		width						: 195px;
	}
	.showresultsheader p:nth-child(5n-1){
		width						: 100px;
	}
	.showresultsheader p:nth-child(5n){
		width						: calc( 100% - 505px);
		border-right				: 1px solid #9eb9ee;
	}
	
	.showresultsbody{
		height						: calc(50vh - 135px);
	}

	.showresultsbody p:nth-child(1n):before{
		display						: none;
		width						: auto;
		min-width					: 0px;
		font-weight					: normal;
		content						: "";
	}
	.showresultsbody p:nth-child(1n){
		border-top					: 0px solid #9eb9ee;
		border-right				: 0px;
		border-bottom				: 1px solid #9eb9ee;
		border-left					: 1px solid #9eb9ee;
		margin						: 0;
		min-width					: 0px;
		min-height					: 35px;
	}
	.showresultsbody p:nth-child(5n-4){
		width						: 90px;
	}
	.showresultsbody p:nth-child(5n-3){
		width						: 120px;
	}
	.showresultsbody p:nth-child(5n-2){
		width						: 195px;
	}
	.showresultsbody p:nth-child(5n-1){
		width						: 100px;
	}
	.showresultsbody p:nth-child(5n){
		width						: calc( 100% - 505px);
		border-right				: 1px solid #9eb9ee;
	}
	
	.litterholder, .litterthumbnailholder{
		width 						: calc( ( 100% / 5) - 8px);
	}
	.litterholder:nth-child(4n), .litterthumbnailholder:nth-child(4n) {
		margin-right				: 10px;
	}
	.litterholder:nth-child(5n), .litterthumbnailholder:nth-child(5n) {
		margin-right				: 0px;
	}
	.thumbnailholder{
		width 						: calc( ( 100% / 6) - 9px);
	}
	.thumbnailholder:nth-child(5n+1) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(6n-3), .thumbnailholder:nth-child(6n-2), .thumbnailholder:nth-child(6n-1), .thumbnailholder:nth-child(6n) {
		margin-right				: 11px;
	}
	.thumbnailholder:nth-child(6n+1) {
		margin-right				: 0px;
	}
	.home{
		float:left;
		width:65%
	}
	.home > img{
		width:40%
	}
	.home.onlyhome{
		width:100%
	}
	.news{
		float:left;
		width:35%;
		padding-left:5px;
		overflow-y:auto;
		height:100%
	}
	.news.onlynews{
		width:100%;
	}
	.newsimage{
		width:50%;
	}
	
	.news.onlynews .newsimage{
		width:auto;
		float:left;
		margin-right:5px;
	}
	.news.onlynews .newsimage:nth-child(2){
		width:auto;
		float:right;
		margin-right:0;
	}
	
	.newsimage > img{
		max-height:90px;
	}
	
}
/*------------------------------------------------------------------*/
/*																	*/
/* Extra large devices (large laptops and desktops, 1200px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 1360px) {
	

	.litterholder, .litterthumbnailholder{
		width 						: calc( ( 100% / 6) - 9px);
	}
	.litterholder:nth-child(5n), .litterthumbnailholder:nth-child(5n) {
		margin-right				: 10px;
	}
	.litterholder:nth-child(6n), .litterthumbnailholder:nth-child(6n) {
		margin-right				: 0px;
	}
	.thumbnailholder{
		width 						: calc(( 100% / 7) - 9px);
		height						: 170px;
	}
	.thumbnailholder img{
		height						: 110px;
	}
	.thumbnailholder:nth-child(6n-3), .thumbnailholder:nth-child(6n-2), .thumbnailholder:nth-child(6n-1),
	.thumbnailholder:nth-child(6n), .thumbnailholder:nth-child(6n+1) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(7n-2), .thumbnailholder:nth-child(7n-1), .thumbnailholder:nth-child(7n) {
		margin-right				: 11px;
	}
	.thumbnailholder:nth-child(7n+1) {
		margin-right				: 0px;
	}
	.dogthumbnailholder{
		width 						: calc(50% - 7.5px);
		margin-right				: 0;
	}
	.dogthumbnailholder:nth-child(2n-1) {
		margin-right				: 10px;
	}
}
/*------------------------------------------------------------------*/
/*																	*/
/* Extra large devices (large laptops and desktops, 1200px and up)	*/
/*																	*/
/*------------------------------------------------------------------*/
@media only screen and (min-width: 1525px) {
	.pedigree{
		padding						: 5px 15px 5px 15px;
	}
	
	
	.litterinfocard, .doginfocard, .dogshowresultscard, .guestbookEntry, .links.button, .dogholder{
		width 						: calc( 60% - 40px);
	}
	.dogimagescard{
		width 						: calc( 40% - 40px);
	}
	
	.thumbnailholder{
		width 						: calc( ( 100% / 8) - 9px);
		height						: 170px;
	}
	.thumbnailholder:nth-child(7n-2), .thumbnailholder:nth-child(7n-1), .thumbnailholder:nth-child(7n), .thumbnailholder:nth-child(7n+1) {
		margin-right				: 10px;
	}
	.thumbnailholder:nth-child(8n-1), .thumbnailholder:nth-child(8n) {
		margin-right				: 11px;
	}
	.thumbnailholder:nth-child(8n+1) {
		margin-right				: 0px;
	}
	.thumbnailholder img{
		height						: 110px;
	}
	.dogthumbnailholder{
		width 						: calc( ( 100% / 3) - 7.5px);
		margin-right				: 0px;
	}
	.dogthumbnailholder:nth-child(1n) {
		margin-right				: 0px;
	}
	.dogthumbnailholder:nth-child(3n-1), .dogthumbnailholder:nth-child(3n-2) {
		margin-right				: 10px;
	}
	.parenttitle{
	position			: relative;
	display				: block;
	width				: 100%;
	padding				: 0 0 2px 2px;
	border				: 2px solid #9eb9ee;
	border-bottom		: 0px;
	background-color	: #9eb9ee;
	line-height			: 1;
	font-size			: 14px;
}
	.parenttree{
		position			: relative;
		display				: block;
		width				: 100%;
		height				: calc( 50vh - 50.5px);
		line-height			: calc( 50vh - 70px);
		border				: 2px solid #9eb9ee;
		border-top			: 0px;
		padding				: 5px;

	}
	.item{
		border				: 1px solid #9eb9ee;
		display				: block;
		width				: 248px;
		height				: calc( ( 100vh / 8) - 25px);
		margin				: 0;
		padding				: 3px;
	}
	.button {
		padding						: 0 2px 4px 2px;
		font-size					: 16px;
	}
	.button > span{
		font-size					: 13px;
		width:15px;
		text-align:center;
	}
	
}